Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 02:14:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reah espares                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reah espares Bot:  Hi Reah Espares ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555841769 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555801796            04:10 PM, 31st Jan                     reah espares                    Hello?           04:11 PM, 31st Jan                   Abdallah                   Hi Reah  Thank you for contacting us. This's abdallah  We would be happy to help you.           04:11 PM, 31st Jan                     reah espares                    9555841769           04:11 PM, 31st Jan                     reah espares                    Where is my order?           04:11 PM, 31st Jan                     reah espares                    This was ordered since Jan 28 not yet received.           04:12 PM, 31st Jan                     reah espares                    Hello?           04:12 PM, 31st Jan                   Abdallah                   We request you to please allow us some time to be verified, stay with us           04:13 PM, 31st Jan                     reah espares                    Ok           04:13 PM, 31st Jan                     reah espares                    Hello??           04:14 PM, 31st Jan                     reah espares                    U still there??           04:15 PM, 31st Jan                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           04:15 PM, 31st Jan                   Abdallah                   We request you to please confirm if this is your correct contact number, 971555801796           04:15 PM, 31st Jan                     reah espares                    9555841769           04:15 PM, 31st Jan                     reah espares                    Yes correct           04:16 PM, 31st Jan                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:16 PM, 31st Jan                   Abdallah                   Is there anything else I can assist you with?           04:18 PM, 31st Jan                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           04:19 PM, 31st Jan                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 PM, 31st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3832716